Nehahra on more recent versions of DarkPlaces?

Hello,

I’m trying to setup Nehahra to run on a more recent version of DarkPlaces then the extremely old version it comes packaged with here that lacks features. The game runs but several visual assets are broken and the music specifically does not play at certain parts as it should. Regarding the music, I have downloaded an ogg pack and placed in under the correct file structure that DarkPlaces needs but that doesn’t solve the problem. I also found a link on another website to a PK3 file that apparently fixes the assets issue but the link to the file hosting site it lead to was expired.

Anyone have any solutions on how to have all the correct assets and the music function correctly with a more recent version of DarkPlaces?

Thanks in advance.

No ones done this?

Have you tried a newer version of Nehara?
On modB there are several versions, last updated 2012.

https://www.moddb.com/mods/nehahra

[quote=Madfox]Have you tried a newer version of Nehara?
On modB there are several versions, last updated 2012.

https://www.moddb.com/mods/nehahra[/quote]

Can’t run that version unfortunately.

I need the game to be compatible with a modern version of DarkPlaces…